﻿/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
Version: 1.2
Update: 2014.1.30
*/
@charset "utf-8";
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}body{line-height:1;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}navul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}/*changecolourstosuityourneeds*/ins{background-color:#ff9;color:#000;text-decoration:none;}/*changecolourstosuityourneeds*/mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}del{text-decoration:line-through;}abbr[title],dfn[title]{border-bottom:1pxdotted;cursor:help;}table{border-collapse:collapse;border-spacing:0;}/*changebordercolourtosuityourneeds*/hr{display:block;height:1px;border:0;border-top:1pxsolid#cccccc;margin:1em0;padding:0;}input,select{vertical-align:middle;}

/* CSS_baseDefine>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
*{
	margin: 0;
	padding: 0;
	color: #000000;
	font-size: 100%;
	line-height: 100%;
	font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS PGothic",Osaka, sans-serif;
}
html{
	overflow-x: hidden;
}
body{
	width: 100%;
	height: 100%;
	text-align: left;
	background-color: #ffccdc;
}
.clear{
	clear: both !important;
}
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
	height: 0;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}
ul li {
	list-style-type: none;
}
.center{
	text-align: center;
}
.right{
	text-align: right;
}
.left{
	text-align: left;
}
.block {
	display: block;
}
.none {
	display: none;
}
.floatLeft {
	width: auto;
	float: left;
}
.floatRight {
	width: auto;
	float: right;
}
a:link{
	color: #3366ff !important;
	text-decoration: none !important;
}
a:visited{
	color: #3366ff !important;
	text-decoration: none !important;
}
a:hover{
	color: #6600ff !important;
	text-decoration: underline !important;
}
a:active{
	color: #6600ff !important;
	text-decoration: underline !important;
}
.marginTop5 {
	margin-top: 5px;
}
.marginTop10 {
	margin-top: 10px;
}
.marginTop15 {
	margin-top: 15px;
}
.marginTop20 {
	margin-top: 20px;
}
.marginTop35 {
	margin-top: 35px;
}
.marginBottom5 {
	margin-bottom: 5px;
}
.marginBottom10 {
	margin-bottom: 10px;
}
.marginBottom15 {
	margin-bottom: 15px;
}
.marginBottom20 {
	margin-bottom: 20px;
}
.marginBottom35 {
	margin-bottom: 35px;
}
.marginBottom155 {
	margin-bottom: 155px !important;
}
/*>>> */
div.siteWrap header {
	border-top: solid 8px #ff6600;
}
  div.siteWrap header div.siteHeader {
	  width: 860px;
	  margin: 0 auto;
	  background: url(../images/bg_header.gif) no-repeat center bottom;
	  height: 95px;
  }
  	div.siteWrap header div.siteHeader div.leftSide {
		width: 675px;
		float: left;
	}
		div.siteWrap header div.siteHeader div.leftSide p {
			font-size: 75%;
			margin: 5px 0;
		}
	div.siteWrap header div.siteHeader div.rightSide {
		width: 185px;
		float: right;
		text-align: right;
	}
	div.siteWrap header div.siteHeader aside {
		clear: both !important;
		text-align: right;
		position: relative;
		top: -7px;
	}
	  div.siteWrap header div.siteHeader aside form input[type="text"] {
		  width: 140px;
		  margin-right: 5px;
		  line-height: 1.3;
		  font-size: 90%;
	  }
	div.siteWrap nav.headerMenu {
		width: 860px;
		margin: auto;
	}
		div.siteWrap nav.headerMenu ul li {
			display: block;
			width: auto;
			float: left;
		}
	div.siteWrap div.siteBody {
		width: 860px;
		margin: 5px auto 70px;
	}
		div.siteWrap div.siteBody div.leftLine {
			width: 660px;
			float: left;
			font-size: 0;
		}
			div.siteWrap div.siteBody div.leftLine .contentsBody {
				width: 620px;
				background-color: #FFF;
				font-size: 18px;
				padding: 15px;
			}
				div.siteWrap div.siteBody div.leftLine .contentsBody .strongText {
					text-align: center;
					color: #ff6600;
					font-size: 110%;
					margin: 10px 0;
				}
				div.siteWrap div.siteBody div.leftLine .contentsBody p {
					line-height: 150%;
					font-size: 90%;
				}
				div.siteWrap div.siteBody div.leftLine .contentsBody h1,
				div.siteWrap div.siteBody div.leftLine .contentsBody h2 {
					text-align: center;
				}
				div.siteWrap div.siteBody div.leftLine .contentsBody h3 {
					color: #ff6600;
					font-weight: normal;
					margin-top: 20px;
					margin-bottom: 10px;
					padding-bottom: 5px;
					border-bottom: solid 2px #ff6600;
				}
				div.siteWrap div.siteBody div.leftLine .contentsBody h4 {
					color: #ff6600;
					margin: 20px 0 10px;
					font-size: 100%;
				}
				div.siteWrap div.siteBody div.leftLine .contentsBody h5 {
					color: #666666;
					text-decoration: underline;
					margin: 20px 0 10px;
					font-size: 90%;
				}
				div.siteWrap div.siteBody div.leftLine .contentsBody ul {
					margin-bottom: 30px;
				}
					div.siteWrap div.siteBody div.leftLine .contentsBody ul li {
						font-size: 90%;
						margin-bottom: 7px;
					}
				div.siteWrap div.siteBody div.leftLine .contentsBody dl {
					font-size: 90%;
				}
					div.siteWrap div.siteBody div.leftLine .contentsBody dl dt,
					div.siteWrap div.siteBody div.leftLine .contentsBody dl dd {
						line-height: 150%;
					}
				div.siteWrap div.siteBody div.leftLine .contentsBody dl.listStyle_a {
					margin-top: 10px;
				}
					div.siteWrap div.siteBody div.leftLine .contentsBody dl.listStyle_a dt {
						clear: both !important;
						width: 110px;
						float: left;
						margin: 5px 0;
					}
					div.siteWrap div.siteBody div.leftLine .contentsBody dl.listStyle_a dd {
						width: 510px;
						float: left;
						margin: 5px 0;
					}
				div.siteWrap div.siteBody div.leftLine .contentsBody dl.listStyle_b {
					margin: 30px 0;
				}
					div.siteWrap div.siteBody div.leftLine .contentsBody dl.listStyle_b dt {
						text-decoration: underline;
						color: #000;
					}
		div.siteWrap div.siteBody nav.rightLine {
			width: 200px;
			float: right;
		}
			div.siteWrap div.siteBody nav.rightLine ul li {
				margin-bottom: 5px;
			}
div.siteWrap footer {
	background-color: #FFF;
	padding: 20px 0;
	width: 100%;
}
	div.siteWrap footer nav.footNav {
		width: 860px;
		margin: auto;
	}
		div.siteWrap footer nav.footNav ul {
			margin-left: 140px;
		}
			div.siteWrap footer nav.footNav ul li {
				display: block;
				width: auto;
				float: left;
				padding: 0 7px;
				border-right: solid 1px #000;
			}
			div.siteWrap footer nav.footNav ul li.borderNone {
				border-style: none !important;
			}
			div.siteWrap footer nav.footNav ul li a:link,
			div.siteWrap footer nav.footNav ul li a:visited {
				color: #666 !important;
				text-decoration: none !important;
			}
			div.siteWrap footer nav.footNav ul li a:hover,
			div.siteWrap footer nav.footNav ul li a:active {
				color: #6600ff !important;
				text-decoration: underline !important;
			}
/*>>> othersLayout*/